/* container for slides */
.slide_images {
	position:relative;	
	height:420px;
	width:889px;
	float:left;	
	margin:0px;
	/*cursor:pointer;*/
}

/* single slide */
.slide_images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	font-size:12px;
}

/* tabs (those little circles below slides) */
.slidetabs {
	/*clear:both;*/
}

/* single tab */
.slidetabs a {	
	display:block;
}

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}




.slide_images_contract {
	position:relative;	
	height:206px;
	width:309px;
	float:left;	
	margin:0px;
	cursor:pointer;
}

.slide_images_contract div {
	display:none;
	position:absolute;
	top:0;
	left:0;
	font-size:12px;
}

.slidetabs_contract {
	clear:both;
}

.slidetabs_contract a {	
	display:block;
}


#s_imgsec{
	margin-top:452px;
	display:block; 
	width:660px;
	position:absolute; 
	padding:5px; 
	background: url(/images/elettrozeta/sf_slide.png) top left repeat; 
	text-align:right;
	
}
*:first-child+html div#s_imgsec{top:680px;left:235px;margin:0;z-index:1;} /*per IE7 */

.slide_images_residential {
	position:relative;	
	height:206px;
	width:309px;
	float:left;	
	margin:0px;
	cursor:pointer;
}

.slide_images_residential div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	font-size:12px;
}

.slidetabs_residential {
	clear:both;
}

.slidetabs_residential a {	
	display:block;
}
